VicTrainz Modellers Group

It is currently Tue Feb 20, 2018 4:48 am

All times are UTC + 10 hours [ DST ]




Post new topic Reply to topic  [ 2 posts ] 
Author Message
PostPosted: Sun Jul 30, 2017 5:24 pm 
Offline
D4 class (shunter)
User avatar

Joined: Wed Nov 27, 2013 4:44 pm
Posts: 41
Location: SEYMOUR TRAIN
So I have downloaded the VL Class for Trainz A New Era SP2 but I am getting this error which I am not sure how to fix: VE35: Required alias mesh asset <kuid:88211:20000> is missing and cannot be validated. (Yes I have installed the Dependencies pack)

And the grain hoppers are returning this result:
; <kuid:88211:609> Script Compile
; <kuid:88211:3034> Loading asset <kuid:88211:3034>
- <kuid:88211:3034> TADGetSpecFromAsset> asset <kuid:88211:3034> is not compatible with this version of Trainz
; <kuid:88211:3034> AssetIndexRec::DebugLogCompatibility> no local or original filepath
- <kuid:88211:3034> TADGetSpecFromAsset> no local file available for <kuid:88211:3034> [<kuid:88211:3034>]
- <kuid:88211:609> Failed to load dependency assets required for compiling this asset.

And yes I have installed both bogie packs, any ideas?


Top
 Profile  
 
PostPosted: Sun Jul 30, 2017 7:48 pm 
Offline
A2 class (passenger)
User avatar

Joined: Thu Feb 12, 2009 9:38 pm
Posts: 494
Location: Werribee, Victoria
What is your build number of Trainz mate?

_________________
Cheers, Tom :)
Image
Click here to see my flickr!


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 2 posts ] 

All times are UTC + 10 hours [ DST ]


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group